/* here you can put your own css to customize and override the theme */
div.logo a {
    color:#fff;
    font-size: 48px;
    text-transform:lowercase;
    font-style: italic;
    font-family:"Times New Roman", Times, serif;
}
a.navbar-brand{
    color:#fff;
    font-size: 24px;
    text-transform:lowercase;
    font-style: italic;
    font-family:"Times New Roman", Times, serif;
    padding-top:10px;
    letter-spacing: 1.5px;
}

div.navbar ul.nav li.delete a:hover { 
    color: white;  
    background-color: #d84a38;    
}

.login .content .input-icon {
  border-left: 2px solid #4D90FE !important;
}

.lastamended { 
    font-style: italic; 
    color:#333;
    margin:20px 0px 10px 0px;
}

code {
    color:#0F4E74;
}

a .fa-sort { color:#ccc; }


tr.inactive td {
    color:#999;
}

.colourbox {
    padding: 10px;
    height:10px;width:10px;
    -webkit-border-radius: 3px !important;
       -moz-border-radius: 3px !important;
            border-radius: 3px !important;
    display: inline-block;
}